﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@{
    ViewBag.Title = "NextAction";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts{
    <script>
        $(document).ready(function () {
           
            $('#basic').modal('show');
        })
    </script>
   <script>
       $("#Addmission").click(function () {
           var Aid = $("#idd").val();
           window.location = "/MaAdmission/Create/" + Aid;
       })

       $("#Exam").click(function () {
           var Aid = $("#idd").val();
           window.location = "/Tb_IELTSResult/Create/" + Aid;
       })

       $("#Index").click(function () {
           var Aid = $("#idd").val();
           window.location = "/MaEnquiry/Index/";
       })
       $("#Higher").click(function () {
           var Aid = $("#idd").val();
           window.location = "/MaEnquiry/Edit/"+Aid;
       })
    </script>
    }

@*<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Next Action</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
        string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Next Action</li>
</ul>*@
@*<table align="center" style="width: 550px">
    <tr>
        <td style="width: 100%">
            <h3>
                &nbsp;  &nbsp; 
                Choose Your Next Action
            </h3>
            
        </td>
    </tr>
    <tr>
        
        <td>
            <table>
                <tr>
                    <td>
                        <input type="hidden" id="idd" value="@ViewBag.Idd" />
                        <input type="button" id="Addmission" name="Addmission" class="btn btn-primary" value="Move to Prosp. Students" />
                    </td>
                    <td>
                        <input type="button" id="Exam" name="Exam" class="btn btn-primary" value="Go to Exam" />
                    </td>
                    <td>
                        <input type="button" id="Index" name="Index" class="btn btn-primary" value="Go to List" />
                    </td>
                </tr>
               
            </table>
            </td>
        </tr>
           
       
       
</table>*@

<div class="modal fade" id="basic" tabindex="-1" role="basic" aria-hidden="true" style="width:670px">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                @*<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>*@
                <h4 class="modal-title">Choose Your Action</h4>
            </div>
            <div class="modal-body">
                <table>
                    <tr>
                        <td>
                            <input type="button" id="Higher" name="Higher" class="btn btn-primary" value="Add Highest Qualification" />
                        </td>
                        <td>
                            <input type="hidden" id="idd" value="@ViewBag.Idd" />
                            <input type="button" id="Addmission" name="Addmission" class="btn btn-primary" value="Move to Prosp. Students" />
                        </td>
                      
                        <td>
                            <input type="button" id="Exam" name="Exam" class="btn btn-primary" value="Go to Exam" />
                        </td>
                        <td>
                            <input type="button" id="Index" name="Index" class="btn btn-primary" value="Go to List" />
                        </td>
                    </tr>

                </table>
            </div>
           
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>

